### Method

# Adw Sidebar get_item

since: 1.9

#### Declaration [src]

    AdwSidebarItem*
    adw_sidebar_get_item (
      AdwSidebar* self,
      guint index
    )

#### Description [src]

Gets the item at `index` within `self`.

The index starts from 0 at the top of the sidebar, and is same as the one returned by `adw_sidebar_item_get_index()`.

Can return `NULL` if `index` is larger or equal to the number of items.

Available since: 1.9

#### Parameters

`index`

  Type: `guint`

  Index of the item.

#### Return value

Type: `AdwSidebarItem`

The item at `index`.

The returned data is owned by the instance.
The return value can be `NULL`.